local L = AceLibrary("AceLocale-2.2"):new("FuBar_MacroFu")

L:RegisterTranslations("enUS", function() return {

	["NAME"] = "FuBar - MacroFu",
	["DESCRIPTION"] = "Allows you to easily access macros!  This mod was ported from Titan MacroMenu by CyberSilver.",
	["LMBTEXT"] = "Right Click for a list of macros.",
} end)